/* .toplayer:before {content:"";display:block;position:absolute;width:100%;height:20rem;top:0;z-index:1;
    background: -moz-linear-gradient(top, rgba(36,38,46,1) 0%, rgba(36,38,46,1) 1%, rgba(36,38,46,0.02) 100%);
    background: -webkit-linear-gradient(top, rgba(36,38,46,1) 0%,rgba(36,38,46,1) 1%,rgba(36,38,46,0.02) 100%);
    background: linear-gradient(to bottom, rgba(36,38,46,1) 0%,rgba(36,38,46,1) 1%,rgba(36,38,46,0.02) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23262e', endColorstr='#0523262e',GradientType=0 );
}
 */ /*revisar peh */

/*otra forma de maquetar*/
.socialBox + .txtBox {padding:0;}
.e-sports .container:not(.apertura) .mainBox {height:auto;min-height:40rem;}
.e-sports .grid.g1.size100 .mediaBox +.overBox {width:auto;height:auto;position:relative;padding:0;bottom:auto;left:auto;right:auto;top:auto;}
.e-sports .grid.g1 .gridBox > .cell .mainBox .auxBox  * {font-size:2rem;line-height:3.2rem;font-weight:300;color:#fff;}
.e-sports .auxBox {padding:0 4.8rem 4.8rem 4.8rem;}
.e-sports .container.apertura .auxBox {text-align:center;padding-top:2.4rem;}
.e-sports .grid.g1 .gridBox > .cell .mainBox .auxBox a {border-bottom:0.1rem solid #fff;padding-bottom:0.4rem;font-weight:400;}
.e-sports .grid.g1 .gridBox > .cell .mainBox .auxBox strong {font-weight:700;}
.e-sports .grid.g1 .gridBox > .cell .mainBox .auxBox .ladillo {font-size:500;font-size:3.2rem;line-height:4rem;margin-top:2rem;}

/*fondos*/
.wrapper.bodier .container {background:url('/css/rtve.2018.playz/eSports/clashroyale/i/fondo-normas.jpg') repeat center;max-width:118rem;}
.wrapper.bodier .container:nth-child(odd) .cell {background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/fondos-claros-normas.png');}

/*bolitos*/
.mainBox .auxBox ul {padding:1.2rem 0;}
.mainBox .auxBox ul li {padding-left:2.4rem;}
.mainBox .auxBox ul li:before {top:0.6rem;margin-left:-2.4rem;content:'';height:2.4rem;width:2.4rem;background:url('/css/rtve.2018.playz/eSports/clashroyale/i/clash-royale_gema.png') no-repeat;background-size:auto 2rem;}

/* titulos */
.container:not(.apertura) .txtBox .maintitle,
.apertura .secBox > span {clip:rect(0,0,0,0);position:absolute;overflow:hidden;top:-100%;left:-100%;}
.apertura .secBox {background-position:50%;background-repeat:no-repeat;height:7.2rem;}

.apertura .secBox {background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/titN_01.png');z-index:1;}

.apertura .grid {overflow:visible}

.container:not(.apertura) .txtBox {height:8.8rem;width:100%;background-repeat:no-repeat;background-position:4.8rem;}

.container.requisitos .txtBox {background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/TitN_requisitos.png');}
.container.reglas .txtBox {background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/TitN_reglas.png');}
.container.premios .txtBox {background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/TitN_premios.png');}
/* titulos duplicados*/
body[data-cat="TE_SCCHLL9"] .apertura .secBox {background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/titN_01_n2.png');background-size: auto 100%;background-position: center;margin-top: -4rem;}
body[data-cat="TE_SCCHLL9"] .container.requisitos .txtBox {background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/TitN_requisitos_n2.png');}
body[data-cat="TE_SCCHLL9"] .container.reglas .txtBox {background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/TitN_reglas_n2.png');}
body[data-cat="TE_SCCHLL9"] .container.premios .txtBox {background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/TitN_premios_n2.png');}

/*imagenes*/
.grid.g1.notory .gridBox .cell .mediaBox a {display:none;}
.mediaBox {width:36%;position:absolute;bottom:2.4rem;right:2.4rem;left:auto;}
.grid.g1.notory .gridBox .cell .mediaBox .ima.f16x9 {padding-top:100%;overflow:visible;}
.e-sports .container:not(.striplayer) .grid.g1 .gridBox  .cell .mediaBox .ima.f16x9 img {top:auto;bottom:0;}

.e-sports :not(.footer) .container:not(.apertura) .auxBox,
.e-sports :not(.footer) .container.reglas .auxBox .bandera {padding-right:40%;}
.e-sports :not(.footer) .container.reglas .auxBox {padding-right:4.8rem;}
.e-sports :not(.footer) .container:not(.apertura) .border.left .auxBox {padding-right:4.8rem;padding-left:40%;}
.border.left .mediaBox {left:2.4rem;right:auto;}
